CyberHosting

Unable to install wordpress (Wp+Lscache)

hi, recently i want to install wordpress on my subdomain, previously i can install it with no problem. but recently i cant install wordpress, it always give me successful notif, but when i try to look into file manager, there is nothing but default index.html.

any advice?
thanks in advance.

Comments

  • WordPress will be in the subdomain folder (if you installed on sub-domain)
  • Type your comment> @usmannasir said:
    > WordPress will be in the subdomain folder (if you installed on sub-domain)

    thanks for answering. but that's not what i mean. I make new site using create website, not add subdomain...
  • Can you check main log file and see if there is any errors?

    https://cyberpanel.net/docs/log-files-on-cyberpanel/
  • i only get ssl check. and this:

    No JSON object could be decoded
  • oh, on /usr/local/lsws/logs/error.log
    i got database error one of my site.
    could it be the problem?
  • I have the same issue 1.9.2.....there is no errors in any of the logs. You click into the managed website....select wordpress - fill out info - shows successful but no files are installed
  • BTW The process does install the database....so if you try multiple times you will hit the max database limit for the website
  • edited January 1
    The functionalities here can not work due to LSCache Module is disabled. How to fix it? https://www.mcdvoice.onl/
  • https://www.mcdvoice.onl/
  • Is there any update on this? I'm having the same issue. Creating DB, creating subfolder if not the root but no other files installed.
  • Hi, nothing works. My VPS server is more likely not set up for the cache to work.
    Does LiteSpeed offer any services to help with this. My hosting provider do not support LiteSpeed.
    But I have LiteSpeed installed and working, but I have no idea how to get the Cache up and running. I thought that by using your WHM / cPanel plugin and WordPress plugin that the process would be simple, but it is not for us regular folks. What's the point of using plugins?
    https://get-shareit.com
    https://get-vidmateapk.com
  • I'm having this same issue since updating to 2.0
  • Not really sure what you are referring to with regards to WHM/cPanel plugin. The only cPanel related system is for domain transfer to Cyberpanel. There is no Wordpress whm/cpanel plugin included in Cyberpanel.

    For subfolder install then make sure you set the path to

    subfolder

    Only

    So no /home/domain.com/ etc

    No /subfolder/

    Just the folder name you wish to use.

    If you get a 403 error then head to filemanager and click fix permissions for the folder.

    Once logged into to wp-admin you will see the litespeed plugin. This is enabled by default.
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.
    https://www.cyberhosting.org
    You can now earn with the Cyberhosting affiliate scheme. Join today
    https://www.cyberhosting.org/affiliates/
  • I'm having this same issue since updating to 2.0
  • Think you need to be more specific. I am having the same issue....same issue as?

    I installed 2.0 and installed WP + cache
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.
    https://www.cyberhosting.org
    You can now earn with the Cyberhosting affiliate scheme. Join today
    https://www.cyberhosting.org/affiliates/
  • Type your comment> @hennaboy said:
    > Think you need to be more specific. I am having the same issue....same issue as?
    >
    > I installed 2.0 and installed WP + cache

    I am trying to install Wordpress CP always showing successful message, but when I try to look into the file manager, there is nothing

    https://snipboard.io/7ZRET4.jpg
  • @onlinetushar what is your os? php version? openlitespeed version?
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.
    https://www.cyberhosting.org
    You can now earn with the Cyberhosting affiliate scheme. Join today
    https://www.cyberhosting.org/affiliates/
  • Type your comment> @hennaboy said:
    > @onlinetushar what is your os? php version? openlitespeed version?

    I am using CP on DigitalOcean. CP version : 2.0, PHP : 7.3
  • Which os? Centos or Ubuntu and which openlitespeed version?
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.
    https://www.cyberhosting.org
    You can now earn with the Cyberhosting affiliate scheme. Join today
    https://www.cyberhosting.org/affiliates/
  • Type your comment> @hennaboy said:
    > Which os? Centos or Ubuntu and which openlitespeed version?

    Ubuntu, VERSION: LITESPEED/1.6.10 OPEN
  • upgrade your openlitespeed
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.
    https://www.cyberhosting.org
    You can now earn with the Cyberhosting affiliate scheme. Join today
    https://www.cyberhosting.org/affiliates/
  • Can you please guide how to upgrade your openlitespeed in cyberpanel
  • Use apt it will update from their repo
    Cyberpanel Managed & Unmanaged Shared & VPS Hosting by Cyberpanel Experts.
    https://www.cyberhosting.org
    You can now earn with the Cyberhosting affiliate scheme. Join today
    https://www.cyberhosting.org/affiliates/
  • please confirm about the version?
    https://surveyvilla.com/tellthebell/
    https://surveyvilla.com/tellthebell/
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!